.header-logo img{height:60px;}
.hero__desc{font-size:35px;}
.clr{color:#c2952f;}
.features strong{color:#c2952f;font-size:25px;}
.fs{font-size:18px;}
.table-bordered {
    border: 1px solid #dee2e6;
}
a:focus{color:#fff;}
.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}
.text-error{color: #f90e0e;
    font-size: 16px;}
	.alert-msg{color: #03ae4e;
    font-size: 16px;}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 2px;
}.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}th {
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: -internal-center;
}td {
    display: table-cell;
    vertical-align: inherit;
}.table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
}.table td, .table th {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.fs-lg{font-size:20px;}